HP 2013.2 and GHC 7.6.2

Simon Peyton-Jones simonpj at microsoft.com
Tue Apr 16 08:35:31 CEST 2013

| I just spoiled my day by http://hackage.haskell.org/trac/ghc/ticket/7748
| with ghc-7.6.2 in our large project:
| 	hets: <<loop>>
| hets works fine with ghc-7.6.1 (and older versions). I haven't located
| the error yet, though.
| Yet, I therefore conclude, GHC 7.6.2 ist not suited for the official HP.

Happily I have found and fixed #7748 in the 7.6 branch.

Christian, is it possible for you to build the 7.6 branch and test with Hets?


More information about the Libraries mailing list